RubyGems Navigation menu

babel-transpiler 0.7.0

Ruby Babel is a bridge to the JS Babel transpiler.

版本列表:

  1. 0.7.0 - April 03, 2015 (5.5 KB)
  2. 0.6.0 - February 18, 2015 (5.5 KB)

Runtime 依赖关系 (2):

  • babel-source < 6, >= 4.0
  • execjs ~> 2.0
  • Development 依赖关系 (1):

  • minitest ~> 5.5
  • 所有者:

    作者:

    • Joshua Peek

    SHA 256 checksum:

    4c06f4ad9e8e1cabe94f99e11df2f140bb72aca9ba067dbb49dc14d9b98d1570

    下载总次数 16,299,396

    这个版本 16,248,756

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: